
.header {
margin-top:20px;
margin-left:0px;
 height:auto;
  width: 100%;
  background-color: #53708A;
color:white;
border-bottom:8px solid #1b3042;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#53708a+0,a63732+100&1+0,0.76+100 */
background: -moz-linear-gradient(45deg,  rgba(83,112,138,1) 0%, rgba(166,55,50,0.76) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  rgba(83,112,138,1) 0%,rgba(166,55,50,0.76) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  rgba(83,112,138,1) 0%,rgba(166,55,50,0.76) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53708a', endColorstr='#c2a63732',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */




}

.header img {
  float: left;
  width: 200px;
  height: 200px;
}

.header h1 {
  position: relative;
  top: 18px;
  left: 10px;
   text-shadow: 2px 2px black;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: right;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #d5232a;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}



.titleRow1{

background-color:#a4a4a4;
border: 2px solid black;

}

.titleRow{
text-align:center;}

.redBox{

background-color:#d5232a;
border: 4px solid white;
color:white;
height:100px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}



.navyBox{

background-color:#1b3042;
border: 4px solid white;
color:white;
height:100px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);



}

.blueBox{

background-color:#243e8c;
border: 4px solid white;
color:white;
height:100px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);


}

.grayBox{
background-color:#636363;
border: 4px solid white;
color:white;
height:100px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
}

.redBox1{

background-color:#c92027;
border: 4px solid white;
color:white;
height:100px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}



